1. Kameleon reborn 
Project Megamen Boss Simulation Using VB.NET

2. Pasti_Bisa
Final project for thesis defense (Algorithm Visualization). This project is using reactjs / react-native
and expo-cli for its development. Ignore the name because it was just a way to motivate myself

3. Alarm
Mini project of android for Mobile Programming class assignment 

4. Bpptik
Mini project using HTML,CSS,JS,PHP,MYSQL to complete certificattion of junior web programmer